<?php
/*Автор - TheAlex(Саня)
Все права принадлежат компании CreaWap)*/
$title = 'Новинки';
require_once ('../system/function.php');
require_once ('../system/header.php');

if(!isset($user['id'])) {
echo err($title, '
Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.<br/>
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
');
require_once ('../system/footer.php'); exit;
}
echo '<div class="title">'.$title.'</div>';
$time=time()-864000;
if (empty($user['max'])) $user['max']=10;
$max = $user['max'];
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `shop_goods` WHERE `time`>".$time.""),0);
$k_page = k_page($k_post,$max);
$page = page($k_page);
$start = $max*$page-$max;
$good = mysql_query("SELECT * FROM `shop_goods` WHERE `time`>".$time." ORDER BY `id` DESC LIMIT $start, $max");

while($g = mysql_fetch_assoc($good))
{
	$g['description']=substr($g['description'], 0, 200);
	$g['description']=rtrim($g['description'], "!,.-");

echo '<div class="podmenu"><a href="/m/tovar.php?id='.$g['id'].'">'.$g['name'].'</a></br>';


echo 'Стоит: '.$g['price'].' руб.</div>';
}

if($k_post < 1) echo '<div class="podmenu"><b><center>Товаров пока нет!</center></b></div>';

if($k_page>1) echo str(''.$HOME.'/m/dir.php?id='.$_GET['id'].'&',$k_page,$page); // Вывод страниц
echo '<div class="links"><a href="/m">Магазин</a></div>';
require_once ('../system/footer.php');
?>